# SPDX-FileCopyrightText: 2024 Nextcloud GmbH and Nextcloud contributors
# SPDX-License-Identifier: AGPL-3.0-or-later
version = 1
SPDX-PackageName = "serverinfo"
SPDX-PackageSupplier = "Nextcloud <info@nextcloud.com>"
SPDX-PackageDownloadLocation = "https://github.com/nextcloud/serverinfo"

[[annotations]]
path = [".gitattributes", ".github/CODEOWNERS", ".editorconfig", "package-lock.json", "package.json", "composer.json", "composer.lock", "**/composer.json", "**/composer.lock", ".l10nignore", "cypress/tsconfig.json", "vendor-bin/**/composer.json", "vendor-bin/**/composer.lock", ".tx/config", "tsconfig.json", "js/vendor.LICENSE.txt", "krankerl.toml", ".npmignore", ".nextcloudignore", ".eslintrc.json", ".tx/backport"]
precedence = "aggregate"
SPDX-FileCopyrightText = "none"
SPDX-License-Identifier = "CC0-1.0"

[[annotations]]
path = ["l10n/**.js", "l10n/**.json"]
precedence = "aggregate"
SPDX-FileCopyrightText = "2017 Nextcloud contributors"
SPDX-License-Identifier = "AGPL-3.0-or-later"

[[annotations]]
path = ["vendor/autoload.php", "tests/data/**", "tests/psalm-baseline.xml", "img/app-dark.svg", "img/app.svg"]
precedence = "aggregate"
SPDX-FileCopyrightText = "2016 Nextcloud GmbH and Nextcloud contributors"
SPDX-License-Identifier = "AGPL-3.0-or-later"

[[annotations]]
path = "js/Chart.min.js"
precedence = "aggregate"
SPDX-FileCopyrightText = "2021 Chart.js Contributors"
SPDX-License-Identifier = "MIT"

[[annotations]]
path = "js/smoothie.js"
precedence = "aggregate"
SPDX-FileCopyrightText = ["2010-2013 Joe Walnes", "2013-2014 Drew Noakes"]
SPDX-License-Identifier = "MIT"
